.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.840000px;}
.ls2a{letter-spacing:-0.240000px;}
.ls3b{letter-spacing:-0.230554px;}
.ls1f{letter-spacing:-0.136458px;}
.ls2e{letter-spacing:-0.095906px;}
.ls42{letter-spacing:-0.093600px;}
.ls27{letter-spacing:-0.093138px;}
.ls3d{letter-spacing:-0.084056px;}
.ls3a{letter-spacing:-0.067245px;}
.ls24{letter-spacing:-0.060000px;}
.ls35{letter-spacing:-0.036000px;}
.ls28{letter-spacing:-0.031200px;}
.ls1a{letter-spacing:-0.026400px;}
.ls3{letter-spacing:-0.025056px;}
.ls6{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.021600px;}
.ls33{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls2f{letter-spacing:-0.006691px;}
.ls19{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002400px;}
.ls32{letter-spacing:0.002784px;}
.ls2b{letter-spacing:0.004332px;}
.ls2d{letter-spacing:0.004461px;}
.lsd{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.006498px;}
.ls2c{letter-spacing:0.006691px;}
.ls17{letter-spacing:0.007200px;}
.lse{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.012000px;}
.ls20{letter-spacing:0.012996px;}
.ls16{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.016800px;}
.ls4{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.021600px;}
.ls38{letter-spacing:0.022272px;}
.lsc{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.026400px;}
.ls18{letter-spacing:0.027840px;}
.ls37{letter-spacing:0.030624px;}
.ls25{letter-spacing:0.031200px;}
.ls34{letter-spacing:0.038400px;}
.ls21{letter-spacing:0.038988px;}
.ls23{letter-spacing:0.040800px;}
.ls2{letter-spacing:0.043824px;}
.lsf{letter-spacing:0.045600px;}
.ls1c{letter-spacing:0.055200px;}
.ls31{letter-spacing:0.072000px;}
.ls3e{letter-spacing:0.086458px;}
.ls26{letter-spacing:0.096000px;}
.ls41{letter-spacing:0.097440px;}
.ls3c{letter-spacing:0.098466px;}
.ls14{letter-spacing:0.100224px;}
.ls36{letter-spacing:0.103008px;}
.ls15{letter-spacing:0.105792px;}
.ls39{letter-spacing:0.108576px;}
.ls30{letter-spacing:0.115536px;}
.ls1d{letter-spacing:0.116928px;}
.ls40{letter-spacing:0.119712px;}
.ls43{letter-spacing:0.128064px;}
.ls3f{letter-spacing:0.132088px;}
.ls1{letter-spacing:0.155376px;}
.ls45{letter-spacing:0.449722px;}
.ls46{letter-spacing:0.511048px;}
.ls4a{letter-spacing:0.569819px;}
.ls44{letter-spacing:0.631144px;}
.ls49{letter-spacing:0.751241px;}
.ls54{letter-spacing:0.779348px;}
.ls55{letter-spacing:0.843229px;}
.ls4e{letter-spacing:0.960770px;}
.ls50{letter-spacing:1.024651px;}
.ls4c{letter-spacing:1.083422px;}
.ls53{letter-spacing:1.144748px;}
.ls52{letter-spacing:1.264844px;}
.ls47{letter-spacing:2.435144px;}
.ls48{letter-spacing:2.948747px;}
.ls4b{letter-spacing:3.459795px;}
.ls56{letter-spacing:3.968288px;}
.ls4f{letter-spacing:4.481891px;}
.ls4d{letter-spacing:4.992939px;}
.ls51{letter-spacing:5.503987px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-2.778978px;}
.ws2a{word-spacing:-1.161600px;}
.ws1d{word-spacing:-1.154400px;}
.ws40{word-spacing:-1.142400px;}
.ws27{word-spacing:-0.952800px;}
.ws34{word-spacing:-0.931200px;}
.ws35{word-spacing:-0.919200px;}
.ws43{word-spacing:-0.916800px;}
.ws28{word-spacing:-0.912000px;}
.ws3f{word-spacing:-0.904800px;}
.ws29{word-spacing:-0.902400px;}
.ws41{word-spacing:-0.888000px;}
.ws51{word-spacing:-0.693600px;}
.ws4e{word-spacing:-0.681600px;}
.ws3c{word-spacing:-0.676800px;}
.ws17{word-spacing:-0.672000px;}
.ws3b{word-spacing:-0.669600px;}
.ws50{word-spacing:-0.662400px;}
.ws4d{word-spacing:-0.657600px;}
.ws3d{word-spacing:-0.636000px;}
.ws4f{word-spacing:-0.578400px;}
.ws24{word-spacing:-0.458400px;}
.ws25{word-spacing:-0.456000px;}
.ws15{word-spacing:-0.211200px;}
.ws2d{word-spacing:-0.206400px;}
.ws52{word-spacing:-0.204000px;}
.ws39{word-spacing:-0.196800px;}
.ws2b{word-spacing:-0.192000px;}
.ws54{word-spacing:-0.186528px;}
.ws4b{word-spacing:-0.178176px;}
.ws53{word-spacing:-0.177600px;}
.ws14{word-spacing:-0.164256px;}
.ws32{word-spacing:-0.151392px;}
.ws48{word-spacing:-0.146498px;}
.ws19{word-spacing:-0.086304px;}
.ws1{word-spacing:-0.079680px;}
.ws33{word-spacing:-0.061248px;}
.ws2{word-spacing:-0.033408px;}
.ws1e{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.002400px;}
.ws23{word-spacing:0.004332px;}
.ws38{word-spacing:0.007200px;}
.ws37{word-spacing:0.009600px;}
.ws2c{word-spacing:0.016800px;}
.wsc{word-spacing:0.021600px;}
.wsb{word-spacing:0.024000px;}
.ws4{word-spacing:0.026400px;}
.ws3{word-spacing:0.028800px;}
.ws47{word-spacing:0.028819px;}
.ws22{word-spacing:0.030324px;}
.wsa{word-spacing:0.031200px;}
.ws16{word-spacing:0.033600px;}
.ws9{word-spacing:0.036000px;}
.ws2f{word-spacing:0.037916px;}
.wse{word-spacing:0.038400px;}
.ws18{word-spacing:0.040800px;}
.ws49{word-spacing:0.040827px;}
.wsd{word-spacing:0.043200px;}
.ws11{word-spacing:0.045600px;}
.ws1c{word-spacing:0.048000px;}
.ws8{word-spacing:0.050400px;}
.ws31{word-spacing:0.051298px;}
.ws1a{word-spacing:0.052800px;}
.ws6{word-spacing:0.055200px;}
.ws10{word-spacing:0.057600px;}
.ws7{word-spacing:0.060000px;}
.ws12{word-spacing:0.062400px;}
.ws1f{word-spacing:0.064032px;}
.ws44{word-spacing:0.064800px;}
.ws36{word-spacing:0.067200px;}
.ws26{word-spacing:0.069600px;}
.ws5{word-spacing:0.072000px;}
.ws45{word-spacing:0.072384px;}
.ws1b{word-spacing:0.074400px;}
.ws3e{word-spacing:0.077952px;}
.ws13{word-spacing:0.080736px;}
.ws4c{word-spacing:0.083520px;}
.ws3a{word-spacing:0.084000px;}
.ws2e{word-spacing:0.136458px;}
.ws30{word-spacing:0.140513px;}
.ws42{word-spacing:0.158688px;}
.ws21{word-spacing:0.179778px;}
.ws4a{word-spacing:5.365174px;}
.ws46{word-spacing:5.564507px;}
._a{margin-left:-3.000000px;}
._1{margin-left:-1.008000px;}
._0{width:1.075680px;}
._b{width:4.747104px;}
._7{width:29.712000px;}
._8{width:31.224000px;}
._9{width:35.496000px;}
._5{width:39.096000px;}
._4{width:48.258480px;}
._6{width:52.544640px;}
._2{width:58.632000px;}
._3{width:60.024000px;}
.fc3{color:rgb(0,1,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:4.025604px;}
.fs8{font-size:20.127219px;}
.fs4{font-size:21.660000px;}
.fsa{font-size:22.303626px;}
.fs7{font-size:22.363622px;}
.fs9{font-size:22.363625px;}
.fs3{font-size:24.000000px;}
.fsb{font-size:24.016000px;}
.fsd{font-size:25.550000px;}
.fsc{font-size:25.552400px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:60.304043px;}
.y39{bottom:72.033850px;}
.y38{bottom:87.712901px;}
.y37{bottom:114.514698px;}
.y36{bottom:141.316495px;}
.y35{bottom:156.861538px;}
.y34{bottom:172.540589px;}
.y33{bottom:199.342386px;}
.y32{bottom:215.021437px;}
.y31{bottom:230.566480px;}
.y30{bottom:232.442605px;}
.y2a{bottom:257.380561px;}
.y51{bottom:295.858419px;}
.y4c{bottom:296.114702px;}
.y49{bottom:296.158316px;}
.y4f{bottom:296.676625px;}
.y58{bottom:308.220666px;}
.y87{bottom:313.564275px;}
.y86{bottom:329.243326px;}
.y27{bottom:338.452423px;}
.y85{bottom:344.922377px;}
.y26{bottom:354.131475px;}
.y46{bottom:354.571024px;}
.y84{bottom:360.467419px;}
.y50{bottom:373.016792px;}
.y29{bottom:373.562777px;}
.y83{bottom:376.146471px;}
.y4e{bottom:377.548519px;}
.y28{bottom:389.241829px;}
.y4d{bottom:390.247969px;}
.y82{bottom:391.825522px;}
.y4a{bottom:404.921765px;}
.y42{bottom:407.503903px;}
.y44{bottom:407.517304px;}
.y81{bottom:409.246690px;}
.y4b{bottom:414.163393px;}
.y25{bottom:422.744075px;}
.y47{bottom:423.184071px;}
.y80{bottom:424.791732px;}
.y7f{bottom:440.470784px;}
.y24{bottom:440.567270px;}
.y48{bottom:454.428674px;}
.y23{bottom:456.246321px;}
.y7e{bottom:456.816083px;}
.y22{bottom:471.925373px;}
.y77{bottom:488.101597px;}
.y20{bottom:490.391811px;}
.y21{bottom:490.405212px;}
.y76{bottom:503.780649px;}
.y43{bottom:505.934620px;}
.y1f{bottom:521.615904px;}
.y75{bottom:521.871862px;}
.y1e{bottom:537.294956px;}
.y74{bottom:545.071721px;}
.y41{bottom:556.362201px;}
.y1d{bottom:556.364434px;}
.y40{bottom:556.375602px;}
.y73{bottom:562.492889px;}
.y1c{bottom:575.661728px;}
.y72{bottom:578.171940px;}
.y3d{bottom:593.619379px;}
.y71{bottom:594.521036px;}
.y1b{bottom:603.267579px;}
.y70{bottom:617.720895px;}
.y1a{bottom:618.812622px;}
.y6f{bottom:633.399946px;}
.y19{bottom:636.769826px;}
.y6e{bottom:649.749042px;}
.y18{bottom:654.593021px;}
.y6d{bottom:671.256815px;}
.y17{bottom:673.218125px;}
.y6c{bottom:686.935866px;}
.y3c{bottom:690.373866px;}
.y6b{bottom:702.614917px;}
.y6a{bottom:718.964013px;}
.y3b{bottom:738.751110px;}
.y69{bottom:742.163872px;}
.y68{bottom:757.842924px;}
.y67{bottom:774.192020px;}
.y3a{bottom:787.128354px;}
.y56{bottom:811.455058px;}
.y53{bottom:811.592053px;}
.y57{bottom:812.501164px;}
.y45{bottom:812.603015px;}
.y2f{bottom:812.614104px;}
.y2d{bottom:812.989028px;}
.y8c{bottom:816.240146px;}
.y8d{bottom:816.273968px;}
.y2b{bottom:819.737654px;}
.y55{bottom:824.008376px;}
.y3e{bottom:824.358507px;}
.y54{bottom:824.419352px;}
.y2c{bottom:824.660038px;}
.y52{bottom:825.378290px;}
.y2e{bottom:826.764448px;}
.y8b{bottom:832.177182px;}
.y3f{bottom:836.331875px;}
.y8a{bottom:849.540989px;}
.y89{bottom:866.904796px;}
.y16{bottom:867.935325px;}
.y88{bottom:886.941373px;}
.y15{bottom:898.355365px;}
.y14{bottom:914.034416px;}
.y66{bottom:920.193469px;}
.y13{bottom:929.579458px;}
.y65{bottom:938.016664px;}
.y12{bottom:945.258510px;}
.y64{bottom:955.839859px;}
.y11{bottom:960.937561px;}
.y63{bottom:973.797063px;}
.y10{bottom:978.760756px;}
.y62{bottom:993.830960px;}
.yf{bottom:994.439807px;}
.y61{bottom:1009.376002px;}
.ye{bottom:1012.263002px;}
.y60{bottom:1025.055053px;}
.yd{bottom:1027.942054px;}
.y5f{bottom:1040.734105px;}
.yc{bottom:1045.765249px;}
.y5e{bottom:1056.279147px;}
.yb{bottom:1061.444300px;}
.y5d{bottom:1071.958198px;}
.ya{bottom:1079.267495px;}
.y5c{bottom:1087.637250px;}
.y9{bottom:1094.946546px;}
.y5b{bottom:1103.182292px;}
.y8{bottom:1112.769741px;}
.y5a{bottom:1124.087917px;}
.y7{bottom:1128.448793px;}
.y78{bottom:1141.160215px;}
.y6{bottom:1143.993835px;}
.y59{bottom:1147.505540px;}
.y5{bottom:1166.373336px;}
.y7c{bottom:1181.077856px;}
.y7d{bottom:1181.091265px;}
.y4{bottom:1187.278737px;}
.y79{bottom:1207.320898px;}
.y7a{bottom:1207.374537px;}
.y7b{bottom:1207.387947px;}
.y3{bottom:1211.802605px;}
.y2{bottom:1215.688642px;}
.y1{bottom:1273.580524px;}
.ha{height:2.930750px;}
.h6{height:19.342380px;}
.h12{height:19.470929px;}
.he{height:19.917138px;}
.h5{height:21.432000px;}
.h11{height:21.446288px;}
.h13{height:23.608200px;}
.h10{height:23.994141px;}
.hc{height:24.805226px;}
.h4{height:24.861120px;}
.h8{height:26.694258px;}
.hb{height:27.561417px;}
.hd{height:27.561420px;}
.h9{height:29.578125px;}
.h2{height:32.148000px;}
.h3{height:35.577120px;}
.h7{height:42.864000px;}
.hf{height:919.078291px;}
.h1{height:1166.994914px;}
.h0{height:1367.523726px;}
.w1{width:799.586946px;}
.w2{width:800.703687px;}
.w0{width:956.000000px;}
.x20{left:0.000000px;}
.x22{left:57.740898px;}
.x27{left:135.420100px;}
.x21{left:136.421147px;}
.x29{left:137.658497px;}
.x23{left:153.381101px;}
.x0{left:156.343816px;}
.x8{left:163.224061px;}
.x5{left:169.333977px;}
.xf{left:193.251008px;}
.x3{left:196.725190px;}
.xa{left:216.291619px;}
.x28{left:261.656564px;}
.xb{left:263.998148px;}
.x24{left:285.585995px;}
.x9{left:322.426735px;}
.x1c{left:356.652025px;}
.x1d{left:444.699633px;}
.x10{left:497.639463px;}
.x4{left:516.698445px;}
.x1f{left:529.110762px;}
.x1e{left:532.622704px;}
.xe{left:545.373464px;}
.x11{left:603.214422px;}
.x2a{left:613.112996px;}
.xc{left:614.366203px;}
.xd{left:616.434331px;}
.x15{left:641.362676px;}
.x16{left:657.725860px;}
.x1b{left:678.804886px;}
.x6{left:686.353675px;}
.x25{left:704.535981px;}
.x26{left:708.733258px;}
.x1a{left:712.869956px;}
.x18{left:724.122629px;}
.x12{left:734.654690px;}
.x19{left:746.768108px;}
.x7{left:753.319875px;}
.x13{left:764.943871px;}
.x17{left:784.203389px;}
.x14{left:786.833920px;}
.x1{left:808.744226px;}
.x2{left:898.251061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.501459pt;}
.ls2a{letter-spacing:-0.143274pt;}
.ls3b{letter-spacing:-0.137635pt;}
.ls1f{letter-spacing:-0.081462pt;}
.ls2e{letter-spacing:-0.057253pt;}
.ls42{letter-spacing:-0.055877pt;}
.ls27{letter-spacing:-0.055601pt;}
.ls3d{letter-spacing:-0.050179pt;}
.ls3a{letter-spacing:-0.040143pt;}
.ls24{letter-spacing:-0.035818pt;}
.ls35{letter-spacing:-0.021491pt;}
.ls28{letter-spacing:-0.018626pt;}
.ls1a{letter-spacing:-0.015760pt;}
.ls3{letter-spacing:-0.014958pt;}
.ls6{letter-spacing:-0.014327pt;}
.ls22{letter-spacing:-0.012895pt;}
.ls33{letter-spacing:-0.011462pt;}
.ls1b{letter-spacing:-0.010029pt;}
.ls13{letter-spacing:-0.008596pt;}
.ls8{letter-spacing:-0.007164pt;}
.ls11{letter-spacing:-0.005731pt;}
.ls7{letter-spacing:-0.004298pt;}
.ls2f{letter-spacing:-0.003994pt;}
.ls19{letter-spacing:-0.002865pt;}
.ls9{letter-spacing:-0.001433pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001433pt;}
.ls32{letter-spacing:0.001662pt;}
.ls2b{letter-spacing:0.002586pt;}
.ls2d{letter-spacing:0.002663pt;}
.lsd{letter-spacing:0.002865pt;}
.ls1e{letter-spacing:0.003879pt;}
.ls2c{letter-spacing:0.003994pt;}
.ls17{letter-spacing:0.004298pt;}
.lse{letter-spacing:0.005731pt;}
.lsa{letter-spacing:0.007164pt;}
.ls20{letter-spacing:0.007758pt;}
.ls16{letter-spacing:0.008596pt;}
.lsb{letter-spacing:0.010029pt;}
.ls4{letter-spacing:0.011462pt;}
.ls5{letter-spacing:0.012895pt;}
.ls38{letter-spacing:0.013296pt;}
.lsc{letter-spacing:0.014327pt;}
.ls10{letter-spacing:0.015760pt;}
.ls18{letter-spacing:0.016620pt;}
.ls37{letter-spacing:0.018282pt;}
.ls25{letter-spacing:0.018626pt;}
.ls34{letter-spacing:0.022924pt;}
.ls21{letter-spacing:0.023275pt;}
.ls23{letter-spacing:0.024357pt;}
.ls2{letter-spacing:0.026162pt;}
.lsf{letter-spacing:0.027222pt;}
.ls1c{letter-spacing:0.032953pt;}
.ls31{letter-spacing:0.042982pt;}
.ls3e{letter-spacing:0.051613pt;}
.ls26{letter-spacing:0.057310pt;}
.ls41{letter-spacing:0.058169pt;}
.ls3c{letter-spacing:0.058781pt;}
.ls14{letter-spacing:0.059831pt;}
.ls36{letter-spacing:0.061493pt;}
.ls15{letter-spacing:0.063155pt;}
.ls39{letter-spacing:0.064817pt;}
.ls30{letter-spacing:0.068972pt;}
.ls1d{letter-spacing:0.069803pt;}
.ls40{letter-spacing:0.071465pt;}
.ls43{letter-spacing:0.076451pt;}
.ls3f{letter-spacing:0.078853pt;}
.ls1{letter-spacing:0.092756pt;}
.ls45{letter-spacing:0.268473pt;}
.ls46{letter-spacing:0.305083pt;}
.ls4a{letter-spacing:0.340167pt;}
.ls44{letter-spacing:0.376777pt;}
.ls49{letter-spacing:0.448472pt;}
.ls54{letter-spacing:0.465251pt;}
.ls55{letter-spacing:0.503387pt;}
.ls4e{letter-spacing:0.573556pt;}
.ls50{letter-spacing:0.611691pt;}
.ls4c{letter-spacing:0.646776pt;}
.ls53{letter-spacing:0.683386pt;}
.ls52{letter-spacing:0.755080pt;}
.ls47{letter-spacing:1.453720pt;}
.ls48{letter-spacing:1.760328pt;}
.ls4b{letter-spacing:2.065411pt;}
.ls56{letter-spacing:2.368968pt;}
.ls4f{letter-spacing:2.675576pt;}
.ls4d{letter-spacing:2.980659pt;}
.ls51{letter-spacing:3.285742pt;}
.ws20{word-spacing:-1.658980pt;}
.ws2a{word-spacing:-0.693446pt;}
.ws1d{word-spacing:-0.689148pt;}
.ws40{word-spacing:-0.681984pt;}
.ws27{word-spacing:-0.568798pt;}
.ws34{word-spacing:-0.555903pt;}
.ws35{word-spacing:-0.548739pt;}
.ws43{word-spacing:-0.547307pt;}
.ws28{word-spacing:-0.544441pt;}
.ws3f{word-spacing:-0.540143pt;}
.ws29{word-spacing:-0.538710pt;}
.ws41{word-spacing:-0.530114pt;}
.ws51{word-spacing:-0.414062pt;}
.ws4e{word-spacing:-0.406898pt;}
.ws3c{word-spacing:-0.404033pt;}
.ws17{word-spacing:-0.401167pt;}
.ws3b{word-spacing:-0.399734pt;}
.ws50{word-spacing:-0.395436pt;}
.ws4d{word-spacing:-0.392571pt;}
.ws3d{word-spacing:-0.379676pt;}
.ws4f{word-spacing:-0.345290pt;}
.ws24{word-spacing:-0.273653pt;}
.ws25{word-spacing:-0.272221pt;}
.ws15{word-spacing:-0.126081pt;}
.ws2d{word-spacing:-0.123216pt;}
.ws52{word-spacing:-0.121783pt;}
.ws39{word-spacing:-0.117485pt;}
.ws2b{word-spacing:-0.114619pt;}
.ws54{word-spacing:-0.111353pt;}
.ws4b{word-spacing:-0.106367pt;}
.ws53{word-spacing:-0.106023pt;}
.ws14{word-spacing:-0.098057pt;}
.ws32{word-spacing:-0.090377pt;}
.ws48{word-spacing:-0.087455pt;}
.ws19{word-spacing:-0.051521pt;}
.ws1{word-spacing:-0.047567pt;}
.ws33{word-spacing:-0.036564pt;}
.ws2{word-spacing:-0.019944pt;}
.ws1e{word-spacing:-0.004298pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.001433pt;}
.ws23{word-spacing:0.002586pt;}
.ws38{word-spacing:0.004298pt;}
.ws37{word-spacing:0.005731pt;}
.ws2c{word-spacing:0.010029pt;}
.wsc{word-spacing:0.012895pt;}
.wsb{word-spacing:0.014327pt;}
.ws4{word-spacing:0.015760pt;}
.ws3{word-spacing:0.017193pt;}
.ws47{word-spacing:0.017204pt;}
.ws22{word-spacing:0.018103pt;}
.wsa{word-spacing:0.018626pt;}
.ws16{word-spacing:0.020058pt;}
.ws9{word-spacing:0.021491pt;}
.ws2f{word-spacing:0.022635pt;}
.wse{word-spacing:0.022924pt;}
.ws18{word-spacing:0.024357pt;}
.ws49{word-spacing:0.024373pt;}
.wsd{word-spacing:0.025789pt;}
.ws11{word-spacing:0.027222pt;}
.ws1c{word-spacing:0.028655pt;}
.ws8{word-spacing:0.030088pt;}
.ws31{word-spacing:0.030624pt;}
.ws1a{word-spacing:0.031520pt;}
.ws6{word-spacing:0.032953pt;}
.ws10{word-spacing:0.034386pt;}
.ws7{word-spacing:0.035818pt;}
.ws12{word-spacing:0.037251pt;}
.ws1f{word-spacing:0.038225pt;}
.ws44{word-spacing:0.038684pt;}
.ws36{word-spacing:0.040117pt;}
.ws26{word-spacing:0.041549pt;}
.ws5{word-spacing:0.042982pt;}
.ws45{word-spacing:0.043211pt;}
.ws1b{word-spacing:0.044415pt;}
.ws3e{word-spacing:0.046535pt;}
.ws13{word-spacing:0.048197pt;}
.ws4c{word-spacing:0.049859pt;}
.ws3a{word-spacing:0.050146pt;}
.ws2e{word-spacing:0.081462pt;}
.ws30{word-spacing:0.083883pt;}
.ws42{word-spacing:0.094733pt;}
.ws21{word-spacing:0.107323pt;}
.ws4a{word-spacing:3.202874pt;}
.ws46{word-spacing:3.321871pt;}
._a{margin-left:-1.790925pt;}
._1{margin-left:-0.601751pt;}
._0{width:0.642154pt;}
._b{width:2.833902pt;}
._7{width:17.737318pt;}
._8{width:18.639944pt;}
._9{width:21.190221pt;}
._5{width:23.339331pt;}
._4{width:28.809101pt;}
._6{width:31.367831pt;}
._2{width:35.001832pt;}
._3{width:35.832821pt;}
.fs6{font-size:2.403185pt;}
.fs8{font-size:12.015445pt;}
.fs4{font-size:12.930476pt;}
.fsa{font-size:13.314705pt;}
.fs7{font-size:13.350521pt;}
.fs9{font-size:13.350523pt;}
.fs3{font-size:14.327397pt;}
.fsb{font-size:14.336949pt;}
.fsd{font-size:15.252709pt;}
.fsc{font-size:15.254141pt;}
.fs2{font-size:16.619781pt;}
.fs0{font-size:21.491096pt;}
.fs1{font-size:23.783480pt;}
.fs5{font-size:28.654795pt;}
.y0{bottom:36.000000pt;}
.y39{bottom:43.002400pt;}
.y38{bottom:52.362400pt;}
.y37{bottom:68.362400pt;}
.y36{bottom:84.362400pt;}
.y35{bottom:93.642400pt;}
.y34{bottom:103.002400pt;}
.y33{bottom:119.002400pt;}
.y32{bottom:128.362400pt;}
.y31{bottom:137.642400pt;}
.y30{bottom:138.762400pt;}
.y2a{bottom:153.649733pt;}
.y51{bottom:176.620049pt;}
.y4c{bottom:176.773044pt;}
.y49{bottom:176.799080pt;}
.y4f{bottom:177.108497pt;}
.y58{bottom:184.000000pt;}
.y87{bottom:187.190000pt;}
.y86{bottom:196.550000pt;}
.y27{bottom:202.047600pt;}
.y85{bottom:205.910000pt;}
.y26{bottom:211.407600pt;}
.y46{bottom:211.670000pt;}
.y84{bottom:215.190000pt;}
.y50{bottom:222.681660pt;}
.y29{bottom:223.007600pt;}
.y83{bottom:224.550000pt;}
.y4e{bottom:225.386988pt;}
.y28{bottom:232.367600pt;}
.y4d{bottom:232.968240pt;}
.y82{bottom:233.910000pt;}
.y4a{bottom:241.728128pt;}
.y42{bottom:243.269600pt;}
.y44{bottom:243.277600pt;}
.y81{bottom:244.310000pt;}
.y4b{bottom:247.245148pt;}
.y25{bottom:252.367600pt;}
.y47{bottom:252.630267pt;}
.y80{bottom:253.590000pt;}
.y7f{bottom:262.950000pt;}
.y24{bottom:263.007600pt;}
.y48{bottom:271.282510pt;}
.y23{bottom:272.367600pt;}
.y7e{bottom:272.707733pt;}
.y22{bottom:281.727600pt;}
.y77{bottom:291.384400pt;}
.y20{bottom:292.751600pt;}
.y21{bottom:292.759600pt;}
.y76{bottom:300.744400pt;}
.y43{bottom:302.030267pt;}
.y1f{bottom:311.391600pt;}
.y75{bottom:311.544400pt;}
.y1e{bottom:320.751600pt;}
.y74{bottom:325.394133pt;}
.y41{bottom:332.134267pt;}
.y1d{bottom:332.135600pt;}
.y40{bottom:332.142267pt;}
.y73{bottom:335.794133pt;}
.y1c{bottom:343.655600pt;}
.y72{bottom:345.154133pt;}
.y3d{bottom:354.375867pt;}
.y71{bottom:354.914133pt;}
.y1b{bottom:360.135600pt;}
.y70{bottom:368.763867pt;}
.y1a{bottom:369.415600pt;}
.y6f{bottom:378.123867pt;}
.y19{bottom:380.135600pt;}
.y6e{bottom:387.883867pt;}
.y18{bottom:390.775600pt;}
.y6d{bottom:400.723467pt;}
.y17{bottom:401.894320pt;}
.y6c{bottom:410.083467pt;}
.y3c{bottom:412.135867pt;}
.y6b{bottom:419.443467pt;}
.y6a{bottom:429.203467pt;}
.y3b{bottom:441.015867pt;}
.y69{bottom:443.053200pt;}
.y68{bottom:452.413200pt;}
.y67{bottom:462.173200pt;}
.y3a{bottom:469.895867pt;}
.y56{bottom:484.418298pt;}
.y53{bottom:484.500081pt;}
.y57{bottom:485.042797pt;}
.y45{bottom:485.103600pt;}
.y2f{bottom:485.110220pt;}
.y2d{bottom:485.334040pt;}
.y8c{bottom:487.274876pt;}
.y8d{bottom:487.295067pt;}
.y2b{bottom:489.362800pt;}
.y55{bottom:491.912314pt;}
.y3e{bottom:492.121333pt;}
.y54{bottom:492.157656pt;}
.y2c{bottom:492.301340pt;}
.y52{bottom:492.730119pt;}
.y2e{bottom:493.557620pt;}
.y8b{bottom:496.788886pt;}
.y3f{bottom:499.269133pt;}
.y8a{bottom:507.154643pt;}
.y89{bottom:517.520400pt;}
.y16{bottom:518.135600pt;}
.y88{bottom:529.481733pt;}
.y15{bottom:536.295600pt;}
.y14{bottom:545.655600pt;}
.y66{bottom:549.332400pt;}
.y13{bottom:554.935600pt;}
.y65{bottom:559.972400pt;}
.y12{bottom:564.295600pt;}
.y64{bottom:570.612400pt;}
.y11{bottom:573.655600pt;}
.y63{bottom:581.332400pt;}
.y10{bottom:584.295600pt;}
.y62{bottom:593.292133pt;}
.yf{bottom:593.655600pt;}
.y61{bottom:602.572133pt;}
.ye{bottom:604.295600pt;}
.y60{bottom:611.932133pt;}
.yd{bottom:613.655600pt;}
.y5f{bottom:621.292133pt;}
.yc{bottom:624.295600pt;}
.y5e{bottom:630.572133pt;}
.yb{bottom:633.655600pt;}
.y5d{bottom:639.932133pt;}
.ya{bottom:644.295600pt;}
.y5c{bottom:649.292133pt;}
.y9{bottom:653.655600pt;}
.y5b{bottom:658.572133pt;}
.y8{bottom:664.295600pt;}
.y5a{bottom:671.052267pt;}
.y7{bottom:673.655600pt;}
.y78{bottom:681.244000pt;}
.y6{bottom:682.935600pt;}
.y59{bottom:685.032000pt;}
.y5{bottom:696.295600pt;}
.y7c{bottom:705.073829pt;}
.y7d{bottom:705.081835pt;}
.y4{bottom:708.775600pt;}
.y79{bottom:720.740267pt;}
.y7a{bottom:720.772288pt;}
.y7b{bottom:720.780293pt;}
.y3{bottom:723.415733pt;}
.y2{bottom:725.735600pt;}
.y1{bottom:760.295600pt;}
.ha{height:1.749584pt;}
.h6{height:11.546915pt;}
.h12{height:11.623656pt;}
.he{height:11.890031pt;}
.h5{height:12.794366pt;}
.h11{height:12.802896pt;}
.h13{height:14.093503pt;}
.h10{height:14.323900pt;}
.hc{height:14.808097pt;}
.h4{height:14.841465pt;}
.h8{height:15.935802pt;}
.hb{height:16.453474pt;}
.hd{height:16.453476pt;}
.h9{height:17.657398pt;}
.h2{height:19.191549pt;}
.h3{height:21.238647pt;}
.h7{height:25.588732pt;}
.hf{height:548.666667pt;}
.h1{height:696.666667pt;}
.h0{height:816.377333pt;}
.w1{width:477.333333pt;}
.w2{width:478.000000pt;}
.w0{width:570.708000pt;}
.x20{left:0.000000pt;}
.x22{left:34.469867pt;}
.x27{left:80.842400pt;}
.x21{left:81.440000pt;}
.x29{left:82.178667pt;}
.x23{left:91.564667pt;}
.x0{left:93.333333pt;}
.x8{left:97.440667pt;}
.x5{left:101.088133pt;}
.xf{left:115.366000pt;}
.x3{left:117.440000pt;}
.xa{left:129.120667pt;}
.x28{left:156.202400pt;}
.xb{left:157.600267pt;}
.x24{left:170.487669pt;}
.x9{left:192.480667pt;}
.x1c{left:212.912306pt;}
.x1d{left:265.474517pt;}
.x10{left:297.078267pt;}
.x4{left:308.456000pt;}
.x1f{left:315.865842pt;}
.x1e{left:317.962383pt;}
.xe{left:325.574267pt;}
.x11{left:360.103867pt;}
.x2a{left:366.013067pt;}
.xc{left:366.761200pt;}
.xd{left:367.995820pt;}
.x15{left:382.877416pt;}
.x16{left:392.645827pt;}
.x1b{left:405.229476pt;}
.x6{left:409.735913pt;}
.x25{left:420.590293pt;}
.x26{left:423.095963pt;}
.x1a{left:425.565467pt;}
.x18{left:432.283031pt;}
.x12{left:438.570407pt;}
.x19{left:445.801813pt;}
.x7{left:449.713053pt;}
.x13{left:456.652288pt;}
.x17{left:468.149736pt;}
.x14{left:469.720097pt;}
.x1{left:482.800000pt;}
.x2{left:536.233333pt;}
}
